public class Grandma{
  private String name;
  private int age=-1;

  public Grandma(){
    name="未知";
  }   
  
  public Grandma(String name,int age){
    this.name=name;
    this.age=age;
  }

  public void eat(String food){
    System.out.println(food+"真好吃！");
  }

  public void add(int a,int b){
    int sum=a+b;
    System.out.println("运算："+a+"+"+b+"="+sum);
  }
  
  public void printInfo(){
    System.out.println("姓名:"+name +"    年龄:"+age);
  }

}